bandwidth.rq {quantreg} | R Documentation

## bandwidth selection for rq functions

### Description

function to compute bandwidth for sparsity estimation

### Usage

    bandwidth.rq(p, n, hs=TRUE, alpha=0.05)

### Arguments

`p` | quantile(s) of interest
`n` | sample size
`hs` | flag for hall-sheather method
`alpha` | alpha level for intended confidence intervals

### Details

If hs=TRUE (default) then the Hall-Sheather(1988) rule O(n^{-1/3}) is used, if hs=FALSE then the Bofinger O(n^{-1/5}) is used.

### Value

returns a vector of bandwidths corresponding to the argument p.

### Author(s)

Roger Koenker rkoenker@uiuc.edu

### References

Hall and Sheather(1988, JRSS(B)),Bofinger (1975, Aus. J. Stat)

[Package quantreg version 5.33 Index]